/*\\\\\\\\\\\\\\\\\\\\ REZEPTE ////////////////////*/

.rezept-feed-inner-wrapper {
    border: 1px solid #848483;
    /* float: left; */
    padding: 30px;
}

div#content.rezepte {
    width: 1500px;
}
h1.archive {
    text-align: center;
}
@media screen and (max-width:1560px){
div#content.rezepte {
    width: 100%;
}
}
/*\\\\\\\\\\\\\\\\\\\\ STORY ////////////////////*/


.story-start-wrapper {
    background-color: #eee2d7;
    clear: both;
   float: left;
}
.story-start-wrapper .c02:first-child {
    padding: 120px 80px 120px 14%;
}
img.story-img {
    float: right;
    position: relative;
    top: -50px;
    width: 100%;
}
div#logo-story {
    width: 300px;
    padding: 20px;
    background: #000;
    padding-top: 150px;
    border-radius: 10px;
    bottom: -100px;
    position: absolute;
    right: 43%;
}
.story-start-wrapper .c02:last-child {
    position: relative;
}





@media screen and (max-width:1340px){
.story-start-wrapper .c02:first-child {
    padding: 120px 80px 120px 7%;
}

	div#logo-story {
    width: 200px;
}
}

@media screen and (max-width:1080px){


	div#logo-story {
    width:150px;
}
}

@media screen and (max-width:768px){
    .story-start-wrapper .c02:first-child {
        padding: 30px 30px 120px;
    }
	    div#logo-story {
        width: 120px;
        left: 60px;
        padding-top: 90px;
        bottom: -73px;
    }
}
/*\\\\\\\\\\\\\\\\\\\\ FAQ ////////////////////*/


.akkordeon > .akkordeon-title {
    background-image: url("../images/head-bg.jpg");
}

.akkordeon > .akkordeon-title {
    background-image: url(../images/head-bg.jpg);
    background-size: auto;
    background-position: center center;
    color: #fff !important;
    padding: 30px !important;
	border-left: none !important;
	position: relative;
}

.con.akkordeon_wrapper.akkordeon_modul {
    float: left;
    position: relative;
    padding: 120px 30px 120px 14%;
    width: 1500px;
}

.akkordeon:nth-child(2) > .akkordeon-title {     background-position: center  100px !important; }

.akkordeon:nth-child(3) > .akkordeon-title {     background-position: center  300px !important;  }

.akkordeon:nth-child(4) > .akkordeon-title {     background-position: center  500px !important; }

.akkordeon:nth-child(5) > .akkordeon-title {     background-position: center  700px !important; }

.akkordeon:nth-child(6) > .akkordeon-title {     background-position: center  900px !important; }

.akkordeon:nth-child(3)  {      left:50px; }

.akkordeon:nth-child(4)  {     left:100px;}

.akkordeon:nth-child(5)  {      left:130px;}

.akkordeon:nth-child(6)  {      left:80px; }


img.akk-bg-img {
    position: absolute;
    left: 0;
    top: 15%;
    width: 73%;
}
.akkordeon {
    z-index: 1;
}
.con.akkordeon_entry {
    padding: 0 0 30px 0;
}

.con.akkordeon_entry.akkordeon_outro {
    z-index: 10;
    position: relative;
    left: 16%;
    margin-top: 90px;
}



@media screen and (max-width:1560px){
.con.akkordeon_wrapper.akkordeon_modul {
    width: 89%;
}

}


@media screen and (max-width:1340px){
.con.akkordeon_wrapper.akkordeon_modul {

    padding: 80px 30px 80px 7%;

}

}
@media screen and (max-width:768px){

	.akkordeon:nth-child(3)  {      left:0px; }

.akkordeon:nth-child(4)  {     left:0px;}

.akkordeon:nth-child(5)  {      left:0px;}

.akkordeon:nth-child(6)  {      left:0px; }
.con.akkordeon_wrapper.akkordeon_modul {
    width: 100%;
}

}

/*\\\\\\\\\\\\\\\\\\\\ ZITAT ////////////////////*/


div#logo-zitat {
    width: 300px;
    padding: 20px;
    background: #000;
    padding-top: 150px;
    border-radius: 10px;
    top: -50px;
    position: relative;
}
.zitat {
    clear: both;
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0 14% 120px;
}
.zitat h2 {
    color: #fff;
}


@media screen and (max-width:1340px){
.zitat {
    padding: 0 7% 120px;
}
}


@media screen and (max-width:768px){
.zitat {
    clear: both;
    height: auto;
    background-attachment: unset;
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding: 0 14% 120px;
}

div#logo-zitat {
    width: 50%;
}
	
}

/*\\\\\\\\\\\\\\\\\\\\ EINLEITUNG ////////////////////*/

div#content.einleitung {
    position: relative;
    z-index: 100000;
    width: 100%;
    overflow: visible;
    padding: 170px 0 170px 0;
    float: left;
}
img.entry-headimg {
    position: absolute;
    right: 10%;
    top: -5%;
	 z-index: 100000;
	width:28%;
}
div#content.einleitung .con {
    width: 50%;
    float: left;
    padding-left: 14%;
}
img.entry-sketch {
    position: absolute;
    right: 10%;
    width: 54%;
}

@media screen and (max-width:1340px){
div#content.einleitung .con {
    padding-left: 7%;
}
}


@media screen and (max-width:768px){
img.entry-headimg {
    position: static;
    width: 100%;
}
	div#content.einleitung .con {
    width: 100%;
    float: left;
    padding-left: 0;
    padding: 30px;
}
	
div#content.einleitung {
    padding: 30px 0 170px 0;
}
	img.entry-sketch {
    position: absolute;
    right: 0;
    width: 54%;
    top: 0;
}
	    div#content.einleitung {
        padding: 30px 0 80px 0;
    }
}

/*\\\\\\\\\\\\\\\\\\\\ HEADER ////////////////////*/


#head-image{
	height:900px;
	background-image: url("../images/head-bg.jpg");
	background-size:auto 100%;	
	position: relative;
}

.head-sketch{
	position:absolute;
	top:0;
	left:0;
	width:25%;
}
.head-sketch01{
	position:absolute;
	top:inherit;
	bottom:0;
	left:0;
}
.head-sketch02{
	position:absolute;
	left:inherit;
	right:0;
}



img.head-image-img {
    position: absolute;
    left: 16%;
    height: 100%;
    z-index: 10;
}

.head-image-headline-wrapper {
    position: absolute;
    right: 16%;
    width: 33%;
    color: #fff;
    bottom: 10%;
    /* font-weight: 800; */
	z-index: 100;
}

h3.head-image-h02 {
    font-size: 28px;
}



@media screen and (max-width:1660px){

.head-image-headline-wrapper {
    position: absolute;
    right: 6%;
    width: 44%;
    color: #fff;
    bottom: 10%;
    /* font-weight: 800; */
    z-index: 100;
}

}



@media screen and (max-width:1340px){

#head-image{
	height:600px;
}
	img.head-image-img {
    left: 7%;
}
	    .head-image-headline-wrapper {
        position: absolute;
        right: 12%;
        width: 44%;
        color: #fff;
        bottom: 16%;
        /* font-weight: 800; */
        z-index: 100;
    }

}


@media screen and (max-width:768px){

    .head-image-headline-wrapper {
        position: static;
        right: 12%;
        width: 100%;
        color: #fff;
        bottom: 16%;
        /* font-weight: 800; */
        z-index: 100;
        padding-top: 153px;
        padding: 47% 30px 0
    }
	
	img.head-image-img {
    position: static;
    height: auto;
    width: 50%;
}
	
	#head-image{
		height:auto;
	}
	img.head-image-img {
        position: static;
        height: auto;
        width: 70%;
        margin: 0 auto;
        float: none;
        display: block;
    }
	
	
h3.head-image-h02 {
    font-size: 20px;
}
}




.pswp.pswp--supports-fs.pswp--open.pswp--notouch.pswp--css_animation.pswp--svg.pswp--animated-in.pswp--visible {
    z-index: 100000;
}
.product_meta {
    display: none;
}

/*\\\\\\\\\\\\\\\\\\\\ CONTENT LAYOUT ////////////////////*/


/*\\\\\\\\\\\\\\\\\\\\ SINGLE ////////////////////*/
.blog .entry img{
    height: auto;
    max-width: 100%;
    float: left;
    padding: 0px 30px 30px 0;
}
/*\\\\\\\\\\\\\\\\\\\\ BLOG ////////////////////*/	


.article-con{
	/*padding:40px 60px 40px 0px;*/
	}	
.c80.article-detail{width:90%;}
.article-comments{
	padding:50px 0;
	}

.article-image img{
    float: left;
    margin:  0;
}
.article-image.c01 {
    padding-bottom: 30px;
}
.entry img {
    float: left;
}
.single .article-image img {
    width: 100%;
    padding-right: 30px;
    height: auto;
	
}
.single-post #content ul, .single-post #content ol {
    border-left: 8px solid #2fba2d;
}
.single-post #content ul li {
    list-style-type: none;
}
.article-image.c03 {
    padding: 0 30px 30px 0;
}
.single-post div#content .con {
    width: 100%;
}
.single-post div#content {
    width: 900px;
}
#content .navigation {
    margin-top: 40px;
}	

.wp-paginate a, .wp-paginate .current{
    padding: 4px 10px !important;
}

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover{
	
	text-decoration:none;
	}
	

@media screen and (max-width:960px){
.single-post div#content {
    width: 100%;
	padding:0 30px;
}
}

@media screen and (max-width:1000px){
	.single .c80.article-detail{width:100%;}

}
@media screen and (max-width:960px){
	.single-post .c66{width:66.6666%;}

	}
	@media screen and (max-width:800px){
	.single .article-image img{
	    width: 100%;
    height: auto;
	margin-bottom:30px;
	}
.single-post .c66, .single-post .c03{width:100%;}
	.article-con {
    padding: 0px;
}
		.article-image.c03 {
    padding: 0 0px 0px 0;
			overflow: hidden;
}
	}
	
@media screen and (max-width:680px){
	.single-post .con img{width:100%;}
	.article-con{
	padding:20px 0px;
	}
	.article-image.c02 {
    padding: 0 0 30px 0;
		    overflow: hidden;
}
	.single-post .c01.article-detail {
    padding-top: 30px;
}
	
	.single-post .c66 {
    padding: 0;
}
	}






.wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {

    width: 100% !important;
}





/*\\\\\\\\\\\\\\\\\\\\\PAGING NAVIGATION//////////////////*/	
	
.paging-navigation .wp-paginate .current{
		background:#aed544;
	}
.wp-pagenavi > span, .wp-pagenavi > a {
    width: 36px !important;
    height: 30px !important;
    padding-top: 10px !important;
    text-align: center;
    display: block;
    float: left;
}
.wp-pagenavi > span.pages {
    width: auto !important;
    border: none;
}

/*\\\\\\\\\\\\\\\\\\\\ LIGHTBOX ////////////////////*/
html > body > #swipebox-overlay {
background-color: #f2f2f2 !important; 
}

body #swipebox-action{
text-shadow:none;
background-color: #2fba2d;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2fba2d), color-stop(100%, #2fba2d));
background-image: -webkit-linear-gradient(#2fba2d, #2fba2d);
background-image: -moz-linear-gradient(#2fba2d, #2fba2d);
background-image: -o-linear-gradient(#2fba2d, #2fba2d);
background-image: linear-gradient(#2fba2d, #2fba2d);
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
opacity: 1;
}
body #swipebox-caption {
text-shadow:none;
background-color: #f2f2f2;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f2f2f2), color-stop(100%, #f2f2f2));
background-image: -webkit-linear-gradient(#f2f2f2, #f2f2f2);
background-image: -moz-linear-gradient(#f2f2f2, #f2f2f2e);
background-image: -o-linear-gradient(#f2f2f2, #f2f2f2);
background-image: linear-gradient(#f2f2f2, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
opacity: 1;
}	

#swipebox-bottom-bar, #swipebox-top-bar {
    text-shadow: 1px 1px 1px #2fba2d !important;
    background: #2fba2d !important;
    opacity: .95;
}
div#swipebox-top-bar {
    display: block !important;
}
 #swipebox-overlay {
  background-color: rgba(0,0,0,0.7) !important;

}
div#swipebox-action {
  background-color: #ff7800;
  background-image: none;
}
div#swipebox-caption {
  background-image: none;
  background: #ff7800;
  font-size: 20px;
  font-weight: 400;
  font-family: inherit;
}

